.banner {list-style: none;overflow-y: auto;overflow-x: hidden;  }

div.anythingSlider {display: block;margin: 0px auto 5px; overflow: visible !important; position: relative; background:none; padding: 0px; }
div.anythingSlider .anythingWindow {overflow: hidden;position: relative;width: 100%;height: 100%;}

.anythingBase {background: transparent;list-style: none;position: absolute;overflow: visible !important;top: 0;left: 0;margin: 0;padding: 0;}
.anythingBase .panel {background: transparent;display: block;overflow: hidden;float: left;padding: 0;margin: 0;}
.anythingBase .panel.vertical {float: none;}

div.anythingSlider .anythingControls { outline: 0; display: none; bottom:5px; position:absolute;}
div.anythingSlider .anythingControls ul { margin: 0; padding: 0; float: left; }
div.anythingSlider .anythingControls ul li { display: inline; color:transparent;}
div.anythingSlider .anythingControls ul a {display: block; float:left;text-decoration: none;padding:0px;width:15px;height: 15px;margin:0px 5px;text-align: center;outline: 0;-webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px;border:3px solid #C3EBFF; background-color: #94D3FF;color:transparent;}
div.anythingSlider .anythingControls ul a.cur {background: #0094FD;}
div.anythingSlider .anythingControls ul a:hover {background: #52B7FF;}
div.anythingSlider .anythingControls ul a span {display:block; width:100%; height:100%;}
div.anythingSlider .anythingControls .anythingNavWindow { overflow: hidden; float: left; }

/* 
div.anythingSlider .start-stop {background-color: #040;color: #fff;}
div.anythingSlider .start-stop.playing {background-color: #800;}
div.anythingSlider .start-stop:hover, div.anythingSlider .start-stop.hover {color: #ddd;}
div.anythingSlider.activeSlider .anythingWindow {border-color: #7C9127;}
div.anythingSlider .start-stop {background-color: #080;color: #fff;}
div.anythingSlider .start-stop.playing {background-color: #d00;}
div.anythingSlider .start-stop:hover, div.anythingSlider .start-stop.hover {color: #fff;}
div.anythingSlider-default .back {left:30px;}
div.anythingSlider-default .back a {background: transparent;z-index:90;}
div.anythingSlider .back a:hover, div.anythingSlider .back a.hover {filter:alpha(opacity=80);opacity:0.8;}
div.anythingSlider .back.disabled { display: none; }
div.anythingSlider-default .forward { right: 30px; }
div.anythingSlider-default .forward a {background: transparent;z-index:90;}
div.anythingSlider .forward a:hover, div.anythingSlider .forward a.hover {filter:alpha(opacity=80);opacity:0.8;}
div.anythingSlider .forward.disabled { display: none; }
div.anythingSlider.rtl .anythingControls ul a { float: right; }
div.anythingSlider.rtl .anythingControls ul { float: left; }
div.anythingSlider.rtl .anythingWindow {direction: ltr;unicode-bidi: bidi-override;}
div.anythingSlider .start-stop {background-image: url(../images/default.png);background-position: center -288px;background-repeat: repeat-x;padding: 0px 0px 0px 0px;width: 40px;text-align: center;text-decoration: none;float: right;z-index: 100;outline: 0;border-radius: 0 0 5px 5px;-moz-border-radius: 0 0 5px 5px;-webkit-border-radius: 0 0 5px 5px;}
div.anythingSlider .start-stop:hover, div.anythingSlider .start-stop.hover {background-image:none;}
div.anythingSlider, div.anythingSlider .anythingWindow, div.anythingSlider .anythingControls ul a, div.anythingSlider .arrow a, div.anythingSlider .start-stop {transition-duration: 0;-o-transition-duration: 0;-moz-transition-duration: 0;-webkit-transition-duration: 0;}
*/